Package org.apache.catalina.startup

## Interface Catalina.ServerXml

- Enclosing class:
    Catalina

      public static interface Catalina.ServerXml

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `load​(Catalina catalina)` |

- - ### Method Detail

    - #### load

          void load​(Catalina catalina)